
"oBF-Og-wVo.title" = "Открыть";						/* Open				*/
"CUm-jh-L0N.title" = "Открыть в приложении";		/* Open With		*/
"iw8-CC-agH.title" = "Загрузка…";					/* Fetching…		*/
"qco-Wt-eS9.title" = "Переместить в корзину";		/* Move to Trash	*/
"Exq-BC-sm1.title" = "Метаданные";					/* Metadata			*/
"bEj-l2-gWU.title" = "Вырезать";					/* Cut				*/
"9Hp-ML-2vt.title" = "Скопировать";					/* Copy				*/
"Fen-0C-9vx.title" = "Вставить";					/* Paste			*/
"nUz-i2-e46.title" = "Вставить пропущенные";		/* Paste Missing	*/
"uab-OB-w1O.title" = "Вставить теги";				/* Paste Tags		*/
"iJd-Ve-hen.title" = "Вставить обложку";			/* Paste Artwork	*/
"y7r-2f-dfb.title" = "Удалить теги";				/* Remove Tags		*/
"KAo-4R-S1m.title" = "Быстрый просмотр";			/* Quick Look		*/
"e1r-nl-2iI.title" = "Показать в Finder";			/* Reveal in Finder	*/
"h2z-gc-4aZ.title" = "Заменить"; 					/* Substitute 		*/
"gLw-vI-pTd.title" = "Преобразовать";				/* Transform		*/
